html, body {margin:0;padding:0}
body {font:13px/1.2 'Open Sans', Arial, Helvetica, sans-serif; color:#4a4a4a; background:#f6f6f6 url(../img/header_bg.jpg) 0 30px repeat-x; min-width:1000px}
h1 {font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-size:20px; line-height:1.2em; font-weight:bold; padding-right: 35px; padding-left: 35px; padding-top: 15px; margin-bottom:5px; color: #363636; text-align: center; text-transform:uppercase; text-shadow: 3px 3px 1px #c7c7c7}
h2 {font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-size:20px; line-height:1.2em; font-weight:bold; padding-right: 35px; padding-left: 50px; padding-top: 15px; margin-bottom:5px; color: #363636; text-align: left; text-transform:uppercase; text-shadow: 3px 3px 1px #c7c7c7}
h3 {font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-size:16px; line-height:1.2em; font-weight:bold; padding-top: 15px; margin-bottom:5px; color: #363636; text-align: left; text-transform:uppercase; text-shadow: 3px 3px 1px #c7c7c7}
h4 {font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-size:16px; line-height:1.2em; font-weight:bold; padding-top: 0px; margin-bottom:10px; color: #363636; text-align: left; text-transform:uppercase; text-shadow: 3px 3px 1px #c7c7c7}
td {text-align:justify}
#hdr {height:383px; position:relative; background:url(../img/header.jpg) right 30px no-repeat}
#body {min-width:1000px; line-height:1.7}
#sbar {width:18%; padding:15px 0 30px 0; float:left}
#content {padding:0px 0px; margin-left:18%}
#logo {display:block; position:absolute; left:50px; top:38px}
#hdr .links {height:30px; line-height:30px; background:#7c7c7c url(../img/index.png) repeat-x; font-size:10px; text-align:right}
#hdr .links a {color:#FFFFFF; display:inline-block; text-transform:uppercase; text-decoration:none; margin-right:35px}
#hdr .links a img {vertical-align:middle; margin:-5px 5px 0 0}
.notify {display:block; position:absolute; left:58px; top:180px; padding-left:58px; height:142px; background:url(../img/index_at.png) no-repeat; right:0; font-size:13px; color:#a81d16}
.notify .col1 {padding:10px 30px 0 0; width:285px; float:left; text-align:justify}
.notify .col2 {padding:23px 30px 0 0; width:285px; float:left; text-align:justify}
.notify .phone {font-size:21px; color:#3b3b3b; display:block; margin-top:105px; clear:left}
.notify .push {display:block; padding:0 0 0 9px; background:url(../img/button.png) no-repeat; line-height:35px; font-size:14px; color:#FFFFFF; text-align:center; text-decoration:none; width:169px; margin-top:10px; text-shadow:0 -1px #4e4c4c}
.notify .push:hover {background-position:right}
a {color:#00a1ff; text-decoration:none}
a:hover {text-decoration:none}
a.text {color:#676767}
a img {border:0}
a.push {padding:10px; text-decoration:none; font-size:10px; line-height:1.2; text-transform:uppercase; color:#FFFFFF; background:#6b6b6b; display:inline-block; margin-top:5px; cursor:pointer}
a.push img, a.all img, h3 img, h5 img {vertical-align:middle; margin-left:5px}
#menu {height:43px; background:#00a1ff; display:table; width:100%; position:absolute; bottom:0}
#menu a {display:table-cell; padding:0 10px; text-align:center; border-bottom:#FFFFFF 2px solid; height:41px; font-size:15px; text-transform:uppercase; text-decoration:none; color:#FFFFFF; vertical-align:middle}
#menu .s {background:#5ec4ff; border-bottom-color:#5c5c5c}
#menu a:hover {background:#38B6FF}
.menu2 {margin:0 0 0 30px; padding:0}
.menu2 li {margin:0; padding:0; display:block; list-style:none}
.menu2 li a {color:#272727; font-size:13px; text-decoration:none; padding:11px 3px 11px 37px; display:block; background:10px no-repeat}
.menu2 .active {background-color:#cfcfcf !important}
.menu2 a:hover {background-color:#EEEEEE}
.menu2 ul {padding-left:15px;}
#ftr {border-top:#747474 10px solid; background:#8e8e8e; color:#FFFFFF; text-shadow:0 -1px #505050; padding:30px 39px; font-size:11px; height:5em; clear:both}
#ftr a {color:#FFFFFF}
#ftr .contacts {float:left}
#ftr .copy {float:right}
.leftimg {float:left; margin: 7px 20px 7px 0px}
.rightimg {float:right; margin: 7px 7px 7px 0px}
.imgline {margin:0 0 5px 0; padding:5px 0 0 0; background:url(imgline.png); repeat-x; display:block; list-style:none}

.sethref {font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight:bold; text-decoration: none; line-height:1.2em; margin-top: 0px; color: #363636; text-align: justify; text-shadow: 3px 3px 1px #c7c7c7}
.sethref:hover {font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight:bold; text-decoration: none; line-height:1.2em; margin-top: 0px; color: #c7c7c7; text-align: justify; text-shadow: 3px 3px 1px #363636}
.sethrefb {font-family: Arial, Helvetica, sans-serif; font-size: 26px; font-weight:bold; text-decoration: none; line-height:1.2em; margin-top: 0px; color: #363636; text-align: justify; text-shadow: 3px 3px 1px #c7c7c7}
.sethrefb:hover {font-family: Arial, Helvetica, sans-serif; font-size: 26px; font-weight:bold; text-decoration: none; line-height:1.2em; margin-top: 0px; color: #c7c7c7; text-align: justify; text-shadow: 3px 3px 1px #363636}
.setgrey {font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; margin-top: 0px; text-decoration: none; line-height:1.2em; color: #616161; text-align: justify}
.setgrey:hover {font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; margin-top: 0px; text-decoration: none; line-height:1.2em; color: #969696; text-align: justify}
.setgreyb {font-family: Arial, Helvetica, sans-serif; font-size: 26px; font-weight: normal; margin-top: 0px; text-decoration: none; line-height:1.2em; color: #616161; text-align: justify}
.setgreyb:hover {font-family: Arial, Helvetica, sans-serif; font-size: 26px; font-weight: normal; margin-top: 0px; text-decoration: none; line-height:1.2em; color: #969696; text-align: justify}
.setblue {font:13px/1.2 'Open Sans', Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold; text-decoration: none; line-height:1.2em; margin-top: 0px; color: #00a1ff; text-align: justify; text-transform:uppercase; text-shadow: 2px 2px 1px #c7c7c7}
.setblue:hover {font:13px/1.2 'Open Sans', Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold; text-decoration: none; line-height:1.2em; margin-top: 0px; color: #c7c7c7; text-align: justify; text-transform:uppercase; text-shadow: 2px 2px 1px #00a1ff}
.catbig {font-family: Arial, Helvetica, sans-serif; font-size: 28px; font-weight:bold; line-height:1.2em; margin-top: 0px; color: #c72d00; text-align: justify; text-shadow: 3px 3px 1px #c7c7c7}
.catmini {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight:bold; line-height:1.2em; margin-top: 0px; color: #c72d00; text-align: justify; text-transform: uppercase; text-decoration: none; text-shadow: 2px 2px 1px #c7c7c7}

table.colhead {
  width: 200px;
  height: 37px;
  color: #fbfbfb;
  background-image: url(colhead.png);
  background-repeat: no-repeat;
  padding-right: 0px;
  padding-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

table.colbody {
  width: 200px;
  height: 1px;
  color: #4a4a4a;
  text-align: justify;
  background-image: url(colbody.png);
  background-repeat: repeat-y;
  padding-right: 14px;
  padding-left: 14px;
  padding-top: 0px;
  padding-bottom: 0px;
}

table.colbottom {
  width: 200px;
  height: 12px;
  color: #fbfbfb;
  background-image: url(colbottom.png);
  background-repeat: no-repeat;
  padding-right: 0px;
  padding-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}